.browsingHistory__block--listView {}
.browsingHistory__block--listView .browsingHistory__block--listItem {
  display: table;
  width: 100%;
  box-sizing: border-box;
  height: 224px;
  position: relative;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--productThumb, .browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper, .browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--selectBlock {
  display: table-cell;
  padding-top: 16px;
  padding-bottom: 16px;
  vertical-align: top;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--productThumb {
  width: 186px;
  padding-right: 20px;
  padding-left: 16px;
  box-sizing: border-box;
  position: relative;
  border-bottom: 2px solid #cecece;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--productThumb img {
 /* width: 150px;*/
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--productThumb a:hover {
  opacity: 0.8;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--productThumb a:hover:active {
  opacity: 1;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__span--soldOutTxt {
  display: inline-block;
  width: 98px;
  height: 48px;
  text-align: center;
  line-height: 48px;
  margin-top: -24px;
  margin-left: -49px;
  font-size: 14px;
  color: #FFFFFF;
  background-color: #000000;
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  left: 50%;
  top: 76px;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--selectBlock {
  width: 68px;
  box-sizing: border-box;
  font-size: 20px;
  color: #4e4e4e;
  border-bottom: 2px solid #cecece;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper {
  position: relative;
  border-bottom: 2px solid #cecece;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory--block--leftContent {
  width: 480px;
  display: inline-block;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory--block--rightContent {
  float: right;
  height: 100%;
  text-align: right;
  margin-right: 20px;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory--block--rightContent p {
  margin-bottom: 8px;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory__a--cartBtn {
  width: 150px
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .browsingHistory__p--entryWrapper select {
  width: 150px;
  margin-top: 8px;
  height: 1.8em;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .susumeruWidget {
  max-width: 151px;
  display: inline-block !important;
  margin-top: 8px;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--contentWrapper .susumeruWidget .susumeruShareCount {
  display: none;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--selectBlock {
  background-color: #FFFFFF;
  padding-top: 22px;
  text-align: center;
  box-sizing: border-box;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--enable {
  background-color: #fbfbfb;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--tagWrapper, .browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--recommendProductWrapper {
  margin: 4px 0;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--recommendProductWrapper .ricon-arrow-down {
  margin-left: 4px;
  font-size: 8px;
  color: #CCCCCC;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--tagWrapper span {
  display: inline-block;
  padding: 3px 5px;
  background-color: #e5e5e5;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__block--tagWrapper .reTag {
  background-color: #F68482;
  color: #FFFFFF;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory--block--leftContent>p {
  line-height: 1.6;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__p--addToFav a {
  margin-right: 8px;
  margin-left: 8px;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__p--addToFav a:first-child {
  margin-left: 0;
}
.browsingHistory__block--listView .browsingHistory__block--listItem .browsingHistory__p--contentDate {
  font-size: 12px;
  color: #848484;
}
/**
 * Recommended Product
 */

.recommendItemDialog {
  position: absolute;
  overflow: visible;
  text-align: left;
  border: 0px;
  z-index: 10;
  display: none;
  margin-top: 15px;
}
.recommendItemDialog .purchaseRecommend {
  box-sizing: border-box;
  height: 202px;
  background: #ffffff;
  width: 770px;
  border: 1px solid #cccccc;
  margin-top: -5px;
  margin-left: -5px;
  position: relative;
  padding: 32px 32px 60px 32px;
  -webkit-box-shadow: 0 1px 4px 1px #ccc;
  box-shadow: 0 1px 4px 1px #ccc;
}
.recommendItemDialog .purchaseRecommend-noitem-wrap {
  position: relative;
  overflow: hidden; 
}
.recommendItemDialog .purchaseRecommend-noitem-wrap > p{
  text-align: center;
  font-weight: bold;
  line-height: 128px;
}
.recommendItemDialog .purchaseRecommend span.ricon-close {
  position: absolute;
  top: 12px;
  right: 12px;
  font-family: RUIicon!important;
  speak: none;
  font-style: normal;
  font-weight: 400;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  color: #676767;
  -webkit-font-smoothing: antialiased;
  cursor: pointer;
}
.recommendItemDialog .purchaseRecommend span.ricon-close:before {
  content: "\E98E";
}
.recommendItemDialog .purchaseRecommend:before, .recommendItemDialog .purchaseRecommend:after {
  content: '';
  display: block;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 12px 10px 12px;
  border-color: transparent transparent #FFFFFF transparent;
  position: absolute;
  top: -10px;
  left: 36px;
}
.recommendItemDialog .purchaseRecommend::before {
  border-width: 0px 14px 12px 14px;
  border-color: transparent transparent #cccccc transparent;
  top: -12px;
  left: 34px;
}
.oDrCancelBtn {
  background: url(https://image.rakuten.co.jp/com/bookmark/img/2015/cancel_btn.gif) no-repeat;
  width: 15px;
  height: 15px;
  position: absolute;
  right: 5px;
  top: 5px;
  cursor: pointer;
}
.recommendItemDialog .purchaseRecommend .ttl {
  font-weight: bold;
}
.recommendItemDialog .purchaseRecommendItem {
  width: 112px;
  float: left;
  padding: 0 36px 0 0;
}
.recommendItemDialog .purchaseRecommendItem.lastItem {
  padding-right: 0px;
}
.recommendItemDialog .purchaseRecommendItem .recommendItemImg {
  max-width: 112px;
  max-height: 112px;
}
.recommendItemDialog .recommendItemInfo {
  width: 112px;
  text-align: left;
  padding-top: 8px;
}
.recommendItemDialog .recommendItemInfo .prodPrice {
  color: #bf0000;
  font-size: 16px;
  font-weight: bold
}
.recommendItemDialog .recommendNotFound {
  padding-top: 20px;
  color: #bf0000;
}
/*
.browsingHistory__block--recommendProductWrapper a:hover ~ .recommendItemDialog {
    display: block;
}*/

.susumeruWidget {
  z-index: 3 !important;
}
.browsingHistory__block--couponWrapper {
  position: relative;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall {
  background: url('../img/ico_yellowRibbon-topRight.png') #fce6af right top no-repeat;
  background-size: 18px;
  text-align: left;
  padding: 5px 12px;
  display: inline-block;
  width: 240px;
  cursor: pointer;
  box-sizing: border-box;
  margin: 8px 0;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall>p {
  font-size: 14px;
  display: inline-block;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall>a {
  font-size: 12px;
  float: right;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponSmall:hover .browsingHistory__block--couponBig {
  display: block;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig {
  display: none;
  width: 316px;
  position: absolute;
  z-index: 22;
  top: 40px;
  left: -36px;
  font-weight: bold;
  padding-top: 10px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner {
  width: 100%;
  box-sizing: border-box;
  border: 1px solid #CCCCCC;
  background-color: #FFFFFF;
  padding: 16px;
  position: relative;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner::before, .browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner::after {
  content: '';
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 9px 8px 9px;
  z-index: 1;
  border-color: transparent transparent #FFFFFF transparent;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner:before, .browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner:after {
  content: '';
  position: absolute;
  top: -7px;
  left: 50%;
  margin-left: -9px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 0 9px 8px 9px;
  z-index: 1;
  border-color: transparent transparent #FFFFFF transparent;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner::after {
  border-width: 0 10px 9px 10px;
  margin-left: -10px;
  top: -9px;
  z-index: -1;
  border-color: transparent transparent #CCCCCC transparent;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--inner:after {
  border-width: 0 10px 9px 10px;
  margin-left: -10px;
  top: -9px;
  z-index: -1;
  border-color: transparent transparent #CCCCCC transparent;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--ttl {
  color: #333333;
  font-size: 12px;
  margin-bottom: 16px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--content {
  padding: 16px 8px 10px 8px;
  background: url('../img/ico_yellowRibbon-topRight.png') #fce6af right top no-repeat;
  background-size: 36px;
  text-align: center;
  min-height: 180px;
  box-sizing: border-box;
  position: relative;
  padding-bottom: 60px;
}
/* IE 7 and 8 */

.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__block--content {
  height: 180px\0/;
  min-height: 0\0/;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--couponText1 {
  font-size: 13px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--price {
  line-height: 1;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--price .browsingHistory__span--number {
  font-size: 36px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--price .browsingHistory__currency {
  font-size: 20px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--price .browsingHistory__span--off {
  font-size: 30px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__couponText2 {
  font-size: 14px;
  font-weight: normal;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft {
  position: relative;
  color: #bf0000;
  font-size: 16px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft::before, .browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft::after {
  content: '';
  display: inline-block;
  width: 8px;
  vertical-align: middle;
  height: 20px;
  background: url('../img/ico_bracketLeft.png') transparent center top no-repeat;
  padding: 0 10px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft:before, .browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft:after {
  content: '';
  display: inline-block;
  width: 8px;
  vertical-align: middle;
  height: 20px;
  background: url('../img/ico_bracketLeft.png') transparent center top no-repeat;
  padding: 0 10px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft::after {
  background: url('../img/ico_bracketRight.png') transparent center top no-repeat;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__p--timeLeft:after {
  background: url('../img/ico_bracketRight.png') transparent center top no-repeat;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__a--couponEntry {
  display: block;
  margin: 0 auto;
  height: 44px;
  background-color: #f1aa00;
  line-height: 44px;
  color: #FFFFFF;
  margin-top: 8px;
  border-radius: 3px;
  font-weight: normal;
  font-size: 16px;
  text-align: center;
  position: absolute;
  bottom: 10px;
  left: 50%;
  width: 262px;
  margin-left: -131px;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig .browsingHistory__a--couponEntry:hover {
  text-decoration: none;
  opacity: 0.8;
}
.browsingHistory__block--couponWrapper .browsingHistory__span--closeBtn {
  display: block;
  position: absolute;
  top: 16px;
  right: 16px;
  z-index: 4;
  width: 12px;
  height: 12px;
  cursor: pointer;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig.browsingHistory__block--couponBigType2 .browsingHistory__block--content {
  text-align: left;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig.browsingHistory__block--couponBigType2 .browsingHistory__a--couponEntry {
  background-color: #FFFFFF;
  color: #bebebe;
  border: 1px solid #a3a29f;
}
.browsingHistory__block--couponWrapper .browsingHistory__block--couponBig.browsingHistory__block--couponBigType2 .browsingHistory__a--couponEntry .ricon-check {
  font-size: 30px;
  display: inline-block;
  vertical-align: middle;
}
.browsingHistory__block--couponBig.browsingHistory__block--couponBigType3 .browsingHistory__p--couponText1 {
  text-align: center;
}
.susumeruWidget .susumeruParts>ul>li.iconQuestion {
  display: none !important;
}
.browsingHistory__block--listView div.susumeruWidget div.susumeruArea.padded div.susumeruParts {
  background-color: #FFFFFF;
}
.browsingHistory__block--listView div.susumeruWidget div.susumeruArea div.susumeruParts .iconKore {
  margin-top: 5px !important;
}
.browsingHistory__block--listView div.susumeruWidget div.susumeruArea.padded div.susumeruParts, .browsingHistory__block--listView div.susumeruWidget div.susumeruParts {
  padding: 0 !important;
}

div.browsingHistory__block--tab:hover:not(.active) {
  cursor: pointer;
}

a.review-reco-link.nounderline {
  text-decoration: none!important;
  cursor: pointer;
}

.browsingHistory__popup-width {
  width: 638px ! important;
}

.itemBookmarkAreaWrapper > .bookmarkArea > .bookmarkPopup {
  transform: translateX(100%) translateX(-19.75rem);
}